SetActivLeaf("page");

text1_journal_15_table={148,112,503,112,503,165,148,165};
CreatePolygon(NewId("text1_journal_15"),4,"text1_journal_15_table");
--ShowPolygon(obj.text1_journal_15.id,true);

text2_journal_15_table={550,88,913,88,913,236,550,236};
CreatePolygon(NewId("text2_journal_15"),4,"text2_journal_15_table");
--ShowPolygon(obj.text2_journal_15.id,true);

NewObj("karta_copy_journal_15","BigTexture13",137,183,"",0,0,0,0,807,400);

